AS-9004 ODMS R7 Transcription Module Upgrade from ODMS R6 or R5

$99.00
Olympus ODMS R7 DM Windows 10 Dictation Module Software Upgrade
This is Windows software only, not Mac.

 

Single user upgrade licence to convert your existing ODMS R6 or DSS Player Pro R5 transcription module (DM) software to the latest ODMS (Olympus Dictation Management Software) R7 transcription module.

You must be in possession of an ODMS R6 or Olympus DSS Player Pro R5 licence key to use this upgrade. Your existing licence key must start with the letters RT6xxx or RT5xxx

This is a digital download. You will be instantly issued with your ODMS R7 Transcription Module upgrade licence key.

You can download ODMS R7 at any time from dictat.es/r7

This upgrade will not work with DSS Player Pro R4 or earlier. Please ensure that you have ODMS R6 or DSS Player Pro R5 transcription module licence key (starts RT6xx or RT5xx) before you purchase this upgrade. If you are not sure please call us for advice - 1300 787 092, ask us on LiveChat or email us at sales@dictate.com.au

ODMS R7 Transcription Module is Windows 10 compatible

With this software you can transcribe the following audio formats:

  • .ds2 (encrypted or unencrypted)
  • .dss
  • .wma
  • .wav
  • .mp3

This software is compatible with the Olympus Transcription USB Foot Pedals only, RS-28/RS-31 and newer RS-28H and RS-31H

Once upgraded you will have the full version of ODMS R7 Transcription Module installed compatible with the latest Pro digital dictation recorders - Olympus DS-9500 and with previous models (DS-7000,DS-3500,DS-2400,DS-5000/DS-3400,DS-2400).

System Requirements

OS Windows 7/8.1/10
Windows Server 2008(R2) / 2012(R2) / 2016
CPU Windows 7/8.1/10 : 1GHz or faster
Windows Server 2008(R2) / 2012(R2) : 2GHz or faster
Windows Server 2016 : 3.1GHz or faster
RAM Microsoft Windows 7 : 1 GB or more (x86) / 2 GB or more (x64)
Microsoft Windows 8.1 : 1 GB or more (x86) / 2 GB or more (x64)
Microsoft Windows 10 : 2 GB or more (x86/x64)
Microsoft Server 2008(R2) / 2012(R2) / 2016 : 2 GB or more
HDD 2 GB or more
(If .NET Framework 4.6 is not installed, an additional space is required separately)
Others Need to install .NET Framework 4.6
AS-9004 ODMS R7 Transcription Module Upgrade from ODMS R6 or R5

+ CLICK IMAGES TO ZOOM

AS-9004 ODMS R7 Transcription Module Upgrade from ODMS R6 or R5 AS-9004 ODMS R7 Transcription Module Upgrade from ODMS R6 or R5

call: 1300 88 23 75 ~ twitter: @dictates ~ facebook.com/dictate.australia ~ sales@dictate.com.au

payment methods